﻿body  {
	font-family				:Arial;
	font-size				:12px;
	margin					:0;
	padding					:0;
}

.form_full {
	max-width				:300px;
	margin					:0px auto;
	background				:#F7F7F7;
	padding					:30px;
	border-radius			:2px;
	box-shadow				:0px 0px 1px rgba(0, 0, 0, 0.3);
}

.form {
}
.form input, .form select {
	display					:block;
	padding					:0px 5px 0px 10px;
	margin					:0 auto;
	height					:30px;
	width					:100%;
	font-family				:arial;
	font-size				:14px;
	border-radius			:0px;
	-webkit-box-shadow		:0 0 3px rgba(0,0,0,0.1) inset;
	-moz-box-shadow			:0 0 3px rgba(0,0,0,0.1) inset;
	box-shadow				:0 0 3px rgba(0,0,0,0.1) inset;
	border					:1px solid #b9b9b9;
	border-top				:1px solid #c0c0c0;
	background-color		:#FFFFFF;
	box-shadow				:inset 0 1px 2px rgba(0,0,0,0.1);
	-webkit-box-sizing		:border-box;
	-moz-box-sizing			:border-box;
	box-sizing				:border-box;
}

.form textarea {
	display					:block;
	padding					:0px 5px 0px 10px;
	margin					:0 auto;
	width					:100%;
	font-family				:arial;
	font-size				:14px;
	border-radius			:0px;
	-webkit-box-shadow		:0 0 3px rgba(0,0,0,0.1) inset;
	-moz-box-shadow			:0 0 3px rgba(0,0,0,0.1) inset;
	box-shadow				:0 0 3px rgba(0,0,0,0.1) inset;
	border					:1px solid #b9b9b9;
	border-top				:1px solid #c0c0c0;
	background-color		:#FFFFFF;
	box-shadow				:inset 0 1px 2px rgba(0,0,0,0.1);
	-webkit-box-sizing		:border-box;
	-moz-box-sizing			:border-box;
	box-sizing				:border-box;
}

.div_table {
	display					:table;
	width					:100%;
}

.div_td {
	display					:table-cell;
	vertical-align			:middle;
}

.cont {
	margin     				:0px 5px 10px 5px;
}

.cont_captcha {
	margin     				:0px 5px 10px 5px;
}

.captcha_img {

}

.captcha_input {

}

.send_button {
	display					:block;
	height					:30px;
	line-height				:20px;
	width					:100%;
	border					:1px solid #C7C7C7;
	border-radius			:5px;
	font-size				:16px;
	color					:#777777;
	text-align				:center;
	text-decoration			:none;
	cursor					:pointer;
	background				:#d7d7d7;
	background				:-webkit-gradient(linear, left top, left bottom, from(#efefef), to(#d7d7d7));
	background				:-moz-linear-gradient(top, #efefef, #d7d7d7);
	box-shadow				:0px 1px 1px #cccccc;
	-webkit-box-sizing		:border-box;
	-moz-box-sizing			:border-box;
	box-sizing				:border-box;
}

.send_button:hover {
	box-shadow				:0px -1px 0px #cccccc;
	margin					:0px 0px 0px 0px;
	background				:#DEDEDE;
	background				:-webkit-gradient(linear, left top, left bottom, from(#FDFAFA), to(#DEDEDE));
	background				:-moz-linear-gradient(top, #FDFAFA, #DEDEDE);
}

.form_min input, .form_min select {
	height				:25px !important;
	font-size			:14px !important;
}

.form_min .cont {
	margin     				:0px 5px 5px 5px;
}

.form_box input, .form_box select {
	height					:35px !important;
	font-size				:18px !important;
}

.form_box textarea {
	height					:70px !important;
	font-size				:18px !important;
}

.title {
	font-size				:20px;
	font-weight				:bold;
	text-align				:center;
}
